Subject: Re: Bad Kernel config?

From: Leo Famulari <[email-masked]>
Date: Sat, 9 Nov 2024 13:58:24 -0500

On Sat, Nov 09, 2024 at 03:18:10PM +0000, Dariqq wrote:
> Hi,
> 
> (CC-ing the kernel team)
> 
> I was looking through /var/log/messages and found this message there
> 
> **************************************************************
> **     NOTICE NOTICE NOTICE NOTICE NOTICE NOTICE NOTICE     **
> **                                                          **
> ** CONFIG_DRM_I915_REPLAY_GPU_HANGS_API builds are intended **
> ** for specific userspace graphics stack developers only!   **
> **                                                          **
> ** If you are seeing this message please report this to the **
> ** provider of your kernel build.                           **
> **                                                          **
> **     NOTICE NOTICE NOTICE NOTICE NOTICE NOTICE NOTICE     **
> **************************************************************
> 
> judging by this message I don't think this should be enabled by default?

Thanks for pointing this out. I'll proceed to disable this option.